/*
Theme Name: slavkom
Template: blocksy
Author: M. Savic
Author URI: Milos Savic
Version: 1,01.1596710662
Updated: 2020-08-06 11:44:22

*/

.button, .submit, .ct-button, .entry-tags a, .added_to_cart, input[type="submit"], .wp-block-file .wp-block-file__button, div:not(.is-style-outline)>.wp-block-button__link, .forminator-design--none .forminator-button, button[type="submit"]:not(.qubely-block-btn-anchor) {
    
    margin-top: 4px !important;
}


   


.button, {
    
    margin-top: 4px !important;
}

.single-product .related > h2, .single-product .up-sells > h2 {
    --fontSize: 20px;
    margin-bottom: 30px;
    margin-top: 50px !important;
}

/*
KOD ZA KP IKONICU POSLE UPDATE
content>themes>blocksy>inc>social-box.css
'strava' => [
			'name' => 'Strava',
			'icon' => '
				<svg
				width="20"
				height="20"
				viewBox="0 0 30 30">
					<path d="  M5.7 18.1L2.4 15l4.4-4.7v-9H2.3v21.5h4.5v-.3H5h1.8v-5.6zm1.1-1.2z M8.4 11.5l1.5 2 6.3-6.6H10l-3.2 3.4v2.3z M5.7 18.1l1.1-1.2-2-2.8 2-1.5v-2.3L2.4 15zm4.2-4.6l-3.1 3.4 4.1 5.6h5.6z M6.8 12.6v4.3l3.1-3.4-1.5-2zm-2 1.5l2 2.8v-4.3zm14.8 2.5v-4.8c0-1.5.7-2.9 1.9-3.8V6.8h-4.6v21.5h4.6v-8c-1.2-.9-1.9-2.2-1.9-3.7zm6-9.7h-1.1c-1.1 0-2.1.4-3 1.1v3.6c.4-.9 1.3-1.6 2.4-1.6h.7c1.5 0 2.6 1.2 2.6 2.6v2.6c0 1.5-1.2 2.6-2.6 2.6h-.7c-1.1 0-2-.7-2.4-1.6v4.1c.8.7 1.8 1.1 3 1.1h1.1c2.7 0 4.8-2.2 4.8-4.8v-4.8c0-2.7-2.2-4.9-4.8-4.9z M21.2 15.2v-2.6c0-.4.1-.7.2-1.1V8c-1.1.9-1.9 2.2-1.9 3.8v4.8c0 1.5.7 2.9 1.9 3.8v-4.1c-.1-.4-.2-.8-.2-1.1z"/>
				</svg>
			'
		],
*/
